@charset "utf-8";
* { margin:0; padding:0; list-style:none; outline:none; box-sizing:border-box; -webkit-tap-highlight-color:transparent;}
html,body { width:100%; background:#fff; overflow:hidden;}
html { height:100%; background:#f5f5f5; overflow-y:auto; font-size:10px;}
body { max-width:192rem; min-height:100%; margin:0 auto; text-align:justify; font:1.4rem/2rem Helvetica,"microsoft yahei","SimSun"; color:#3e3a39;}
img,video,iframe { max-width:100%; border:0; vertical-align:middle;}
i { font-style:normal;}
a { color:#3e3a39; text-decoration:none;}
a:hover { color:#174a99;}
h1,h2,h3,h4,h5,h6 { font-size:1.4rem; font-weight:normal; /*text-transform:uppercase;*/}
table { border:0.1rem solid #d8d9d9; border-collapse:collapse; border-spacing:0;}
table td { padding:0.8rem 1rem; border:0.1rem solid #d8d9d9; vertical-align:middle;}
table.noborder { border:0;}
table.noborder td { border:0;}
input,select,textarea { background:none; text-align:justify; font-family:Helvetica,"microsoft yahei",arial; resize:none;}
input[type="submit"],button,.btn { background:none; border:0; cursor:pointer;}
select:-ms-expand { display:none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:rgba(0,0,0,0.5);}
input::-moz-placeholder,textarea::-moz-placeholder { color:rgba(0,0,0,0.5);}
input:-moz-placeholder,textarea:-moz-placeholder { color:rgba(0,0,0,0.5);}
input:-ms-input-placeholder,textarea:-ms-input-placeholder { color:rgba(0,0,0,0.5);}
input.white::-webkit-input-placeholder,
input.white::-moz-placeholder,
input.white:-moz-placeholder,
input.white:-ms-placeholder { color:rgba(255,255,255,1);}
::-webkit-scrollbar { width:1rem; height:1rem;}
::-webkit-scrollbar-thumb { background:rgba(50,50,50,0.25); border:0.2rem solid transparent; border-radius:1rem; background-clip:padding-box;}
::-webkit-scrollbar-thumb:hover { background-color:rgba(50,50,50,0.5);}
::-webkit-scrollbar-track { background:rgba(50,50,50,0.05);}
::-ms-clear,::-ms-reveal { display:none;}
@font-face { font-family:"ALTGOT2N"; src:url("../font/ALTGOT2N.eot"); src:url("../font/ALTGOT2N.eot")format("embedded-opentype"),url("../font/ALTGOT2N.woff")format("woff"),url("../font/ALTGOT2N.ttf")format("truetype"),url("../font/ALTGOT2N.svg")format("svg");}

.m_fl { float:left;}
.m_fr { float:right;}
.m_auto { float:none !important; margin:auto; zoom:1;}
.m_auto:after { clear:both; content:""; display:block;}
.overflow { overflow:hidden;}
.hidden { display:none !important;}
.display { display:block;}
.name { overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.bg { font-size:0; display:block; position:relative !important; z-index:10 !important;}
.bg img { width:100%; opacity:0; visibility:hidden;}
.img,.loading,.img_loading img,#detail article iframe,#detail article video { background:#f5f5f5 url(../images/apps_loading.gif) no-repeat center center; background-size:4rem; overflow:hidden; position:relative; z-index:11;}
.img img { width:100%; min-height:100%; transition:all 0.5s; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; z-index:10;}

.apps:before { width:0; height:0; content:""; background:url(../images/apps.png) no-repeat 30rem 0; background-size:30rem; position:absolute; z-index:10;}

.openSelect { text-align:left; font-size:1.4rem; position:relative; z-index:10;}
.openSelect em { font-style:normal; display:flex; align-items:center; position:absolute; z-index:106; cursor:pointer;}
.openSelect em.value { width:100%; height:100%; border:0.1rem solid #898989; text-indent:1rem; top:0; left:0;}
.openSelect em.value:after { width:0; height:0; content:""; border:0.6rem solid transparent; border-top-color:#ccc; border-bottom:0; position:absolute; top:calc(50% - 0.3rem); right:0.9rem; z-index:10; transition-duration:0.3s;}
.openSelect dl { width:100%; max-height:calc(3rem * 6 + 0.2rem); background:#fff; border:0.1rem solid #0286d1; display:flex; flex-direction:column; position:absolute; bottom:100%; right:0; cursor:auto; z-index:105; transform:translateY(1rem); opacity:0; visibility:hidden; transition:all 0.3s; overflow-x:hidden; overflow-y:auto;}
.openSelect dl dd { height:3rem; border-top:0.1rem solid #f7f7f7; text-indent:1rem; display:flex; align-items:center; overflow:hidden;}
.openSelect dl dd a { width:100%; height:100%; display:flex; align-items:center;}
.openSelect dl dd:first-of-type { border:0;}
.openSelect.open em.value { border-color:#0286d1;}
.openSelect.open em.value:after { border-top-color:#0286d1; transform:rotate(180deg);}
.openSelect.open dl { transform:translateY(0); opacity:1; visibility:visible;}

/**头部和尾部**/
header { width:calc(100% - 24rem); height:9rem; position:relative; z-index:150;}
header:before { width:192rem; height:100%; content:""; background:rgba(255,255,255,0.9); box-shadow:0 0.2rem 1.6rem rgba(54,56,79,0.05); position:absolute; top:0; left:calc(50% - 96rem);}

header .logo { height:6rem; position:absolute; top:50%; left:0; transform:translateY(-50%); z-index:30;}
header .logo li { height:100%; display:flex;}
header .logo li img { height:100%;}

header .nav { height:100%; display:flex; position:absolute; top:0; right:33rem; z-index:30;}
header .nav>li { height:100%; position:relative; z-index:10;}
header .nav>li>a { height:100%; padding:0 2rem; font-size:1.8rem; display:flex; align-items:center; overflow:hidden; position:relative; transition:color 0.35s;}
header .nav>li>a:after { width:0; height:0; content:""; border:0.6rem solid transparent; border-bottom-color:#174a99; border-top:0; position:absolute; bottom:0.1rem; left:calc(50% - 0.6rem); transform:translateY(100%); opacity:0; transition:all 0.3s;}
header .nav>li:hover>a { color:#174a99;}
header .nav>li:hover>a:after { transform:translateY(0); opacity:1;}
header .nav>li>a.active { background:#174a99; color:#fff;}

header .nav>li dl { width:100%; background:#f3f7f8; border-radius:0 0 0.4rem 0.4rem; display:none; overflow:hidden; position:absolute; top:100%; left:0;}
header .nav>li dd { text-align:center; line-height:1; font-size:1.4rem;}
header .nav>li dd a { padding:1.2rem 0; display:block;}
header .nav>li dd a:hover { background:#ddd; color:#fe0000;}
header .nav>li dd a.active { color:#fe0000;}
header .nav>li dl.open { display:block;}

header .icon { height:3.6rem; display:flex; align-items:center; position:absolute; top:calc(50% - 1.8rem); right:0; z-index:16;}
header .icon li { width:3.6rem; height:100%; margin-left:1.2rem; position:relative; z-index:10;}
header .icon li:first-of-type { margin:0;}
header .icon li .apps { height:100%; border:0.1rem solid #7f7f7f; border-radius:100%; line-height:0; font-size:0; display:block; cursor:pointer; position:relative;}
header .icon li a { height:100%; display:block;}
header .icon li:hover .apps { background:#174a99; border-color:#174a99;}
header .icon li .apps:before { width:2rem; height:2rem; top:calc(50% - 1rem); left:calc(50% - 1rem);}
header .icon li.weixin .apps:before { background-position:-5rem 0;}
header .icon li.weixin:hover .apps:before { background-position:-5rem -2rem;}
header .icon li.tel .apps:before { background-position:-7rem 0;}
header .icon li.tel:hover .apps:before { background-position:-7rem -2rem;}

header .icon form { width:20rem; height:100%; margin-right:1.6rem; display:block; position:relative;}
header .icon form input[name=wd] { width:100%; height:100%; padding-left:1.5rem; border:0.1rem solid #7f7f7f; border-radius:2rem; font-size:1.4rem; position:absolute; top:0; left:0;}
header .icon form input[name=wd]:focus { border-color:#174a99;}
header .icon form input[type=submit] { width:3.6rem; height:100%; background:none; border:0; font-size:0; position:absolute; top:0; right:0; z-index:30;}
header .icon form .button { width:3.6rem; height:100%; position:absolute; top:0; right:0; z-index:25;}
header .icon form .button.apps:before { width:2rem; height:2rem; background-position:-3rem 0; top:calc(50% - 1rem); left:0;}

header .icon li .pop { position:absolute; top:100%; left:50%; transform:translate(-30%,-0.6rem); opacity:0; visibility:hidden; transition:all 0.2s;}
header .icon li .pop dt { width:100%; height:calc(100% - 2rem); background:#fff; border:0.1rem solid rgba(0,0,0,0.1); border-radius:0.4rem; position:absolute; bottom:0; left:0;}
header .icon li .pop dt:before { width:1rem; height:1rem; content:""; background:#fff; border:0.1rem solid rgba(0,0,0,0.1); border-bottom:0; border-right:0; position:absolute; top:-0.6rem; left:calc(50% - 0.5rem); transform:rotate(45deg);}
header .icon li .pop dd { line-height:1; position:relative; z-index:10;}
header .icon li .phone { padding:3rem 1rem 1rem; display:flex;}
header .icon li .phone dd { text-align:center; display:flex; flex-direction:column;}
header .icon li .phone dd .text { padding:0.5rem 0.2rem 0.3rem; line-height:1.4rem; font-size:1.8rem; color:#174a99; white-space:nowrap;}
header .icon li .qrcode { padding:3rem 1rem 1rem; display:flex;}
header .icon li .qrcode dd { width:12rem; margin-left:1rem; text-align:center; display:flex; flex-direction:column;}
header .icon li .qrcode dd:first-of-type { margin:0;}
header .icon li .qrcode dd .img { height:12rem; border:0.3rem solid #fff;}
header .icon li .qrcode dd .img.mob { width:11rem;}
header .icon li .qrcode dd .text { margin-top:0.8rem;}
header .icon li:hover .pop,
header .icon li .pop.open { transform:translate(-50%,-0.6rem); opacity:1; visibility:visible;}

footer { width:136rem; margin-top:7rem !important; color:#fff; position:relative; z-index:100;}
footer:before { width:192rem; height:100%; content:""; background:#103972; position:absolute; top:0; left:calc(50% - 96rem);}
#footer { position:fixed; bottom:0; left:50%; transform:translateX(-50%); z-index:100;}

footer .copyright { height:5rem; font-size:1.2rem; display:flex; align-items:center; justify-content:space-between; position:relative; z-index:15;}
footer .copyright li { color:#bbd4ef; position:relative; z-index:10;}
footer .copyright li span { margin-left:1rem; display:inline-block;}
footer .copyright li span:first-of-type { margin:0;}
footer .copyright li a { color:#bbd4ef;}
footer .copyright li a:hover { color:#fff;}

#fixed_right { position:fixed; bottom:6rem; right:calc(50% - 72rem); z-index:200;}
#fixed_right .gotoTop { width:3rem; height:3rem; display:block; cursor:pointer; position:relative; transform:translateY(1000%); transition:all 0.35s;}
#fixed_right .gotoTop i { height:100%; background:rgba(0,0,0,0.04); border:0.1rem solid rgba(0,0,0,0.08); border-radius:0.3rem; display:block; position:relative;}
#fixed_right .gotoTop i:hover { background:rgba(0,0,0,0.07);}
#fixed_right .gotoTop i:before { width:1.4rem; height:1.6rem; content:""; background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMzcxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0xIDcuMTc2TDcgMWw2IDYuMTc2Ii8+PHBhdGggZD0iTTcgMS4yMnYxNC4xMTgiLz48L2c+PC9zdmc+); position:absolute; top:calc(50% - 0.8rem); left:calc(50% - 0.7rem);}
#fixed_right .gotoTop.open { transform:translateY(0);}

/**公共**/
.banner { position:relative;}
.banner .list { position:relative; z-index:10;}
.banner .list li { text-align:center; position:relative;}
.banner .list .img { height:auto; background-image:none;}
.banner .list .img img { position:relative; transition:all 0.8s;}
.banner .list .imgs:hover img { transform:scale(1.01);}

.main { width:136rem; min-height:20rem; position:relative; z-index:100;}
.main_menu { height:7rem; margin-bottom:7rem; position:relative;}
.main_menu:before { width:192rem; height:0.1rem; content:""; background:#efefef; position:absolute; bottom:0; left:calc(50% - 96rem);}
.main_menu .menu { height:7rem; display:flex; position:absolute; top:0; right:0;}
.main_menu .menu li { padding:0 3.1rem 0 3rem; position:relative; z-index:10;}
.main_menu .menu li:before { width:0.1rem; height:1.6rem; content:""; background:#ddd; position:absolute; top:calc(50% - 0.8rem); right:0;}
.main_menu .menu li:nth-last-child(2) { padding-right:0;}
.main_menu .menu li:last-of-type { padding:0;}
.main_menu .menu li:last-of-type:before,
.main_menu .menu li:nth-last-child(2):before { display:none;}
.main_menu .menu li a { height:100%; display:flex; align-items:center; font-size:1.6rem;}
.main_menu .menu li:hover a,
.main_menu .menu li a.active { color:#fe0000;}
.main_menu .menu li.line { width:0; height:0.2rem; margin-left:3rem; background:#fe0000; position:absolute; bottom:0; left:0; transition:left 0.35s;}
.main_menu .menu#fixed { width:130rem; position:fixed;}
.main_menu .menu li.search_tongji { margin-left:3rem; display:flex; align-items:center;}
.main_menu .menu li.search_tongji i { padding-right:0.5rem; color:#f00;}

.main_menu .site { height:100%; display:flex; align-items:center; position:absolute; top:0; left:0;}
.main_menu .site:before { width:0.5rem; height:2.6rem; content:""; background:#fe0000; position:absolute; top:-1.3rem; left:0;}
.main_menu .site li { font-size:1.4rem; color:#b5b5b6;}
.main_menu .site li i { padding:0 0.8rem; font-family:"SimSun";}
.main_menu .site li a { height:100%; color:#9fa0a0; position:relative;}
.main_menu .site li a:hover { color:#787878;}
.main_menu .site li a.apps { padding-left:2.5rem; display:none;}
.main_menu .site li a.apps:before { width:2rem; height:1.6rem; background-position:0 -4rem; top:calc(50% - 0.8rem); left:0;}
.main_menu .site li a.apps:hover { color:#9fa0a0;}
.main_menu .site li a.active { color:#787878;}

.main_all { position:relative;}
.main_left { width:35rem; position:relative;}
.main_left_fixed { margin-top:1rem; position:absolute; left:0;}
.main_right { width:96rem; display:flex; flex-direction:column; position:relative;}

.main_left .view_news_list { padding-bottom:0.5rem; display:flex; flex-direction:column; position:relative;}
.main_left .view_news_list:before { width:calc(100% - 1rem); height:calc(100% - 4rem); content:""; border:0.5rem solid #abbeda; position:absolute; bottom:0; left:0;}
.main_left .view_news_list dt { margin-bottom:1.7rem; line-height:1; font-size:1.8rem; font-weight:bold; color:#484d51; position:relative; z-index:15;}
.main_left .view_news_list dd { padding:0 2rem; position:relative; z-index:15;}
.main_left .view_news_list dd a { padding-left:1.5rem; border-top:0.1rem solid #cfcfcf; line-height:4.2rem; color:#484d51; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; position:relative;}
.main_left .view_news_list dd a:before { width:0.8rem; height:0.8rem; content:""; background:#484d51; position:absolute; top:calc(50% - 0.4rem); left:0;}
.main_left .view_news_list dd:first-of-type a { border:0;}
.main_left .view_news_list dd a:hover { color:#d4232d;}
.main_left .view_news_list dd a:hover:before { background:#d4232d;}

.main_left .view_product_list { display:flex; flex-direction:column;}
.main_left .view_product_list dt { margin-bottom:-0.2rem; line-height:1; font-size:1.8rem; font-weight:bold; color:#484d51; position:relative; z-index:15;}
.main_left .view_product_list dd { margin-top:1.5rem; background:#f3f7f8; border-radius:0.4rem; overflow:hidden;}
.main_left .view_product_list dd a { padding:0 1rem; text-align:center; display:flex; flex-direction:column;}
.main_left .view_product_list dd .img { height:auto; margin:0.2rem -0.8rem 0; border-radius:0.3rem; overflow:hidden;}
.main_left .view_product_list dd .img img { border:0.4rem solid #fff; position:relative;}
.main_left .view_product_list dd h3 { padding:1.5rem 0; text-align:center; line-height:2rem; font-size:1.6rem;}
.main_left .view_product_list dd:hover { background:#d4232d;}
.main_left .view_product_list dd:hover h3 { color:#fff;}

/**列表**/
#list { display:flex; flex-direction:column; position:relative; z-index:20;}

#list .pages { height:5.4rem; padding:1.2rem 10rem 1.2rem 1rem; margin-top:3rem; background:#f8f8f8; border-radius:0.3rem; display:flex; justify-content:right; position:relative; z-index:100;}
#list .pages>a { padding:0 1.2rem; margin-left:1rem; background:#fff; border:0.1rem solid #c9caca; border-radius:0.3rem; font-size:1.2rem; display:flex; align-items:center;}
#list .pages>a[href]:hover { border-color:#174a99; color:#174a99;}
#list .pages>.now { padding:0 0.6rem; background:rgb(245,245,245); border-color:#174a99; color:#174a99;}
#list .pages>.now span { margin:0 0.2rem;}
#list .pages>.tongji { padding:0; background:none; border-color:transparent; color:#3e3a39; position:absolute; top:50%; left:0; transform:translateY(-50%);}
#list .pages>.tongji span { margin-left:1rem;}
#list .pages>.tongji span:first-child { margin:0;}
#list .pages>.tongji span:first-child i { padding:0 0.1rem;}
#list .pages>.none { border-color:#ccc; color:#ccc; cursor:no-drop;}
#list .pages>.none[href]:hover { background:#fff; border-color:#ccc; color:#ccc;}

#list .pages .openSelect { width:7.5rem; height:3rem; font-size:1.2rem; color:#3e3a39; position:absolute; top:calc(50% - 1.5rem); right:1rem;}
#list .pages .openSelect em { background:#fff;}
#list .pages .openSelect em.value { border-color:#c8cfd2; border-radius:0.3rem;}
#list .pages .openSelect em.value:after { border-top-color:#ccc;}
#list .pages .openSelect dl { max-height:calc(2.8rem * 6 + 0.2rem); border-color:#174a99; border-radius:0.4rem 0.4rem 0 0; bottom:calc(100% + 0.2rem);}
#list .pages .openSelect dl dd { height:2.8rem; border-top-color:#ddd;}
#list .pages .openSelect dl dd a:hover { background:#fff; color:#174a99;}
#list .pages .openSelect dl dd a.active { background:rgba(0,0,0,0.08); color:#174a99;}
#list .pages .openSelect.open em.value { border-color:#174a99;}
#list .pages .openSelect.open em.value:after { border-top-color:#174a99;}

#list .list_news { margin-top:-2rem; display:flex; flex-direction:column;}
#list .list_news li { height:16rem; margin-top:2rem; background:#f8f8f8; border-radius:0.4rem; overflow:hidden;}
#list .list_news li a { height:100%; padding:0 3rem 0 33rem; line-height:1; font-size:1.4rem; color:#898989; display:flex; flex-direction:column; position:relative;}
#list .list_news li .img { width:30rem; height:100%; border:0.1rem solid #f8f8f8; border-right:0; border-radius:0.4rem; position:absolute; top:0; left:0;}
#list .list_news li h3 { margin:2.3rem 0 1.8rem; line-height:2rem; font-size:1.6rem; font-weight:bold; color:#3e3a39; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#list .list_news li .text { max-height:4.8rem; margin:-0.5rem 0; text-align:left; line-height:2.4rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#list .list_news li .date { position:absolute; bottom:2.3rem; left:33rem;}
#list .list_news li .date span { margin-left:2rem;}
#list .list_news li .date span:first-of-type { margin:0;}
#list .list_news li:hover { background:#d4232d;}
#list .list_news li:hover .imgs img { transform:scale(1.05);}
#list .list_news li:hover a { color:#fff;}
#list .list_news li:hover h3 { color:#fff;}

#list .list_xinxi { margin-top:-2rem; display:flex; flex-direction:column;}
#list .list_xinxi li { margin-top:2rem; border:0.1rem solid #efefef; border-radius:0.4rem; overflow:hidden; position:relative;}
#list .list_xinxi li a { padding:2.5rem 2.5rem 2.5rem 12.6rem; line-height:1; display:flex; flex-direction:column; position:relative;}
#list .list_xinxi li h3 { margin:-0.2rem 0 1.8rem; line-height:2rem; font-size:1.6rem; font-weight:bold; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
#list .list_xinxi li .text { height:4.8rem; margin:-0.5rem 0; line-height:2.4rem; color:#898989; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#list .list_xinxi li .date { width:7.6rem; height:7.6rem; background:#f7f8f8; border-radius:0.4rem; position:absolute; top:calc(50% - 3.8rem); left:2.5rem;}
#list .list_xinxi li .date span { width:100%; padding-top:3rem; text-align:center; color:#595757; position:absolute; top:50%; left:0; transform:translateY(-50%);}
#list .list_xinxi li .date i { width:100%; font-size:2.8rem; position:absolute; top:0; left:0;}
#list .list_xinxi li:hover { background:#f7f8f8;}
#list .list_xinxi li:hover h3 { color:#174a99;}
#list .list_xinxi li:hover .date { background:#ebeff2;}
#list .list_xinxi li:hover .more { background:#174a99; color:#fff;}
#list .list_xinxi li:hover .more .icon:before { background-position:0 -13rem;}

#list .list_photo { margin:-2rem -2rem 0 0; display:flex; flex-wrap:wrap;}
#list .list_photo li { width:calc(100% / 3 - 2rem); margin:2rem 2rem 0 0; background:#f6f6f6; border-radius:0.4rem; overflow:hidden;}
#list .list_photo li a { padding:0 1rem; display:flex; flex-direction:column; position:relative;}
#list .list_photo li .pic { margin:0 -1rem; position:relative;}
#list .list_photo li .pic .img { width:100%; height:100%; border-radius:0.4rem; position:absolute; top:0; left:0;}
#list .list_photo li h3 { text-align:center; line-height:5rem; font-size:1.6rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
#list .list_photo li:hover { background:#174a99;}
#list .list_photo li:hover h3 { color:#fff;}

#list .list_product { margin:-2rem -2rem 0 0; display:flex; flex-wrap:wrap;}
#list .list_product li { width:calc(100% / 3 - 2rem); margin:2rem 2rem 0 0; background:#f6f6f6; border-radius:0.4rem; overflow:hidden;}
#list .list_product li a { display:flex; flex-direction:column; position:relative;}
#list .list_product li .pic { position:relative;}
#list .list_product li .pic .img { width:100%; height:100%; border-radius:0.4rem; position:absolute; top:0; left:0;}
#list .list_product li h3 { width:calc(100% - 4rem); background:rgba(255,255,255,0.8); border-radius:0.3rem; text-align:center; line-height:5rem; font-size:1.6rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; position:absolute; bottom:2rem; left:2rem; z-index:20; transition:all 0.3s;}
#list .list_product li:hover h3 { background:rgba(23,74,153,0.8); color:#fff;}

#list .list_history { margin-top:-2rem; display:flex; flex-direction:column; position:relative;}
#list .list_history:before { width:0.1rem; height:calc(100% - 0.5rem); content:""; background:#ddd; position:absolute; bottom:0.3rem; left:10.2rem;}
#list .list_history:after { width:0; height:0; content:""; border:0.7rem solid transparent; border-bottom-color:#ccc; border-top:0; position:absolute; top:0; left:9.5rem;}
#list .list_history li { padding-left:13.4rem; margin-top:2rem; position:relative; z-index:10;}
#list .list_history li .date { width:10.5rem; position:absolute; top:0; left:0;}
#list .list_history li .date:after { width:0.5rem; height:0.5rem; content:""; background:#d92129; border-radius:100%; position:absolute; top:calc(50% - 0.25rem); right:0;}

#list .form_msg { padding:1rem 3rem 10rem; background:#f3f5f6; border-radius:0.4rem; display:flex; flex-wrap:wrap; justify-content:space-between; position:relative;}
#list .form_msg li { width:calc(100% / 2 - 1rem); height:5rem; margin-top:2rem; background-color:#fff; border-radius:0.4rem; position:relative;}
#list .form_msg li.apps:before { width:2rem; height:1.6rem; top:calc(50% - 0.8rem); left:1.3rem; z-index:10;}
#list .form_msg li.user.apps:before { background-position:0 -6rem;}
#list .form_msg li.tel.apps:before { background-position:-2rem -6rem;}
#list .form_msg li input,
#list .form_msg li textarea { width:100%; height:100%; border:0.1rem solid #b5b5b5; border-radius:0.4rem;}
#list .form_msg li input { text-indent:4rem;}
#list .form_msg li textarea { padding:1rem 1.2rem;}
#list .form_msg li input:focus,
#list .form_msg li textarea:focus { border-color:#174a99;}
#list .form_msg li.detail { width:100%; height:20rem; background:#fff;}
#list .form_msg li.submit { width:13rem; height:4.6rem; background:#174a99; border:0; border-radius:0.4rem; text-align:center; font-size:1.6rem; color:#fff; display:flex; align-items:center; justify-content:center; position:absolute; bottom:3rem; right:3rem;}
#list .form_msg li.submit:hover { background:#d92129;}
#list .form_msg li.submit .apps { padding-left:2.8rem; display:inline-block; position:relative;}
#list .form_msg li.submit .apps:before { width:1.6rem; height:1.6rem; background-position:0 -8rem; top:calc(50% - 0.8rem); left:0;}
#list .form_msg li.loading { width:100%; height:100%; margin:0; background-color:rgba(0,0,0,0.1); border:0; position:absolute; top:0; left:0; z-index:30; display:none;}

#list .search_news { margin-top:-2.5rem; display:flex; flex-direction:column; position:relative;}
#list .search_news li { border-bottom:0.1rem dotted #c9caca; line-height:0.2rem; font-size:1.2rem;}
#list .search_news li a { padding:2.5rem 0; display:block;}
#list .search_news li h3 { margin:-0.2rem 0; line-height:2.2rem; font-size:1.6rem; color:#000; white-space:normal;}
#list .search_news li .img { float:left; width:14.5rem; height:8.4rem; margin:1.8rem 1.5rem 0 0; border-radius:0.4rem;}
#list .search_news li .text { max-height:4.4rem; margin:2rem 0; line-height:2.2rem; font-size:1.4rem; color:#898989; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#list .search_news li .date { line-height:1; color:#777; display:flex;}
#list .search_news li .date span { height:100%; padding-left:1.1rem; margin-left:1.2rem; border-left:0.1rem solid #bababa; display:inline-block;}
#list .search_news li .date span:first-of-type { padding:0; margin:0; border:0;}
#list .search_news li:hover h3 { color:#fe0000;}
#list .search_news li:hover .imgs img { transform:scale(1.05);}

/**详情**/
#detail { display:flex; flex-direction:column; position:relative; z-index:20;}

#detail article { margin:-0.5rem 0; line-height:2.4rem; font-size:1.4rem; overflow:hidden; word-wrap:break-word; position:relative;}
#detail article * { position:relative; z-index:10;}
#detail article img { max-width:100% !important; height:auto !important;}
#detail article video { max-width:100% !important; height:auto !important;}
#detail article iframe { max-width:calc(100% - 0.2rem); border:0.1rem solid #ccc;}
#detail article table { max-width:100%;}
#detail article table.noBorder:first-of-type { margin-top:0.5rem;}
#detail article table.none { border:0;}
#detail article table.none:first-of-type { margin-top:0.5rem;}
#detail article table.none td { padding:0; vertical-align:top; border:0;}
#detail article p:first-of-type img,
#detail article p:first-of-type video,
#detail article p:first-of-type iframe { margin-top:0.5rem;}
#detail article p:first-of-type img[style] { margin-top:0;}
#detail article p:last-of-type img,
#detail article p:last-of-type video,
#detail article p:last-of-type iframe { margin-bottom:0.4rem;}

#detail article.contactus { margin:-0.8rem 0; line-height:3rem;}
#detail article.contactus p:first-of-type img,
#detail article.contactus p:first-of-type video,
#detail article.contactus p:first-of-type iframe { margin-top:0.8rem;}
#detail article.contactus p:first-of-type img[style] { margin-top:0;}
#detail article.contactus p:last-of-type img,
#detail article.contactus p:last-of-type video,
#detail article.contactus p:last-of-type iframe { margin-bottom:0.8rem;}

#detail .pages { padding-top:3rem; margin:3rem -2rem 0 0; display:flex; position:relative;}
#detail .pages:before { width:calc(100% - 2rem); height:0.1rem; content:""; background:#ddd; position:absolute; top:0; left:0;}
#detail .pages li { width:calc(50% - 2rem); margin-right:2rem; height:5rem;}
#detail .pages li a { height:100%; padding-right:1.5rem; border:0.1rem solid #3e3a39; border-radius:0.4rem; line-height:4.8rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
#detail .pages li a i { padding:0 1.5rem; margin-right:1.6rem; color:#595757; display:inline-block; position:relative;}
#detail .pages li a i:after { width:0.1rem; height:1.4rem; content:""; background:#ddd; position:absolute; top:calc(50% - 0.7rem); right:-0.1rem;}
#detail .pages li a:hover { border-color:#174a99;}
#detail .pages li a.none { border-color:#ddd; color:#595757;}
#detail .pages li a.none:hover { border-color:#ddd;}

#detail .view_news_title { margin-bottom:3rem; border-bottom:0.1rem solid #efefef; display:flex; flex-direction:column;}
#detail .view_news_title h1 { margin:-0.4rem 0; text-align:center; line-height:3.4rem; font-size:2.4rem; font-weight:bold; color:#3e3a39;}
#detail .view_news_title .info { margin:2rem 0; line-height:1; font-size:1.2rem; color:#9fa0a0; display:flex; align-items:center; justify-content:center;}
#detail .view_news_title .info span { padding-left:3.1rem; position:relative;}
#detail .view_news_title .info span:before { width:0.1rem; height:1.2rem; content:""; background:#ddd;; position:absolute; top:calc(50% - 0.6rem); left:1.5rem;}
#detail .view_news_title .info span:first-of-type { padding:0;}
#detail .view_news_title .info span:first-of-type:before { display:none;}

#detail .view_product_title { min-height:35.6rem; padding-left:39.6rem; display:flex; flex-direction:column; position:relative;}
#detail .view_product_title h1 { margin:-0.4rem 0; line-height:3.4rem; font-size:2.4rem; font-weight:bold; color:#3e3a39;}
#detail .view_product_title li { color:#3e3a39;}
#detail .view_product_title li.info { margin-top:1rem; display:flex;}
#detail .view_product_title li.info:nth-of-type(2) { margin-top:3rem;}
#detail .view_product_title li.info i { color:#898989;}
#detail .view_product_title li.msg { width:11rem; height:4rem; text-align:center; line-height:4rem; position:absolute; bottom:0; left:39.6rem;}
#detail .view_product_title li.msg a { height:100%; background:#174a99; border-radius:5rem; font-size:1.4rem; color:#fff; display:block;}
#detail .view_product_title li.msg a:hover { background:#d4232d;}

#detail .view_product_title .zoomMain { width:35.6rem; height:35.6rem; padding:0.2rem; border:0.1rem solid #e0e0de; border-radius:0.4rem; position:absolute; top:0; left:0; z-index:15;}
#detail .view_product_title .zoomMain .zoom { width:35rem; height:35rem; position:absolute; top:0.2rem; left:0.2rem;}
#detail .view_product_title .zoomMain .zoom img { width:100%; height:100%; border-radius:0.4rem;}
#detail .view_product_title .zoomMain .zoom .move { width:50%; height:50%; background:rgba(0,0,0,0.4); border-radius:0.4rem; cursor:pointer; position:absolute; top:0.2rem; left:0.2rem; display:none;}
#detail .view_product_title .zoomMain .zoomDetail { width:40rem; height:40rem; border:0.1rem solid #e0e0de; position:absolute; left:calc(100% + 4rem); top:-0.1rem; overflow:hidden; display:none;}
#detail .view_product_title .zoomMain .zoomDetail img { width:100%; max-width:none; height:100%;}

#detail .view_product_tab { height:4.8rem; margin:4.4rem 0 3rem; background:#f3f7f8; border-radius:0.4rem; line-height:4.8rem; display:flex;}
#detail .view_product_tab li { height:100%; padding:0 2rem; background:#174a99; border-radius:0.4rem; font-size:1.5rem; color:#fff;}

/**弹出**/
.pop_div { width:100%; height:100%; background:rgba(0,0,0,0.7); display:flex; flex-direction:column; align-items:center; justify-content:center; position:fixed; top:0; left:0; z-index:9999; transition:all 0.2s; opacity:0; visibility:hidden;}
.pop_div.open { opacity:1; visibility:visible;}
.pop_div>.pop_bg { width:100%; height:100%; position:absolute; top:0; left:0;}
.pop_div>ul { font-size:1.4rem; display:none; flex-direction:column; position:relative; transform:scale(0); opacity:0; visibility:hidden; transition:all 0.25s;}
.pop_div>ul.open { display:flex; transform:scale(1); opacity:1; visibility:visible;}

.pop_div .close.apps { width:3rem; height:3rem; border:0.1rem solid #fff; border-radius:100%; cursor:pointer; position:absolute; top:-3rem; right:-3rem;}
.pop_div .close.apps:before { width:1.2rem; height:1.2rem; background-position:0 0; top:calc(50% - 0.6rem); left:calc(50% - 0.6rem); transition:all 0.3s;}
.pop_div .close.apps:hover:before { transform:rotate(180deg);}
.pop_div .title { width:100%; height:4rem; padding:0 1rem; background:rgba(0,0,0,0.5); line-height:4rem; color:#fff; position:absolute; bottom:0; left:0; display:none;}
.pop_div .loading { width:100%; height:100%; background-color:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:30; display:none;}
.pop_div .page { width:12rem; height:4rem; border:0.1rem solid #fff; border-radius:2rem; text-align:center; line-height:4rem; color:#fff; position:absolute; bottom:-6rem;}
.pop_div .page:hover { background:#174a99; border-color:#174a99; color:#fff;}
.pop_div .page.prev { left:50%; margin-left:-13rem;}
.pop_div .page.next { right:50%; margin-right:-13rem;}
.pop_div .page.end { background:rgba(0,0,0,0.5); border-color:#898989; color:#898989;}

.pop_photo { z-index:10;}
.pop_photo img { max-width:90rem; max-height:54rem; border:0 solid #ddd; border-radius:0.3rem; position:relative; z-index:10;}
.pop_photo .title { background:#174a99; text-align:center;}
.pop_photo .info { width:100%; max-height:2rem; padding:0.8rem 1rem; background:rgba(0,0,0,0.5); line-height:2rem; font-size:1.3rem; color:#fff; position:absolute; bottom:0; left:0; z-index:10; transition:all 0.5s;}
.pop_photo .info p { height:2rem; overflow:hidden; transition:all 0.45s;}
.pop_photo .info:hover { max-height:50%;}
.pop_photo .info:hover p { height:100%;}

.pop_video { z-index:20;}
.pop_video video { max-width:90rem; max-height:54rem; border-radius:0.3rem; position:relative; z-index:10;}
.pop_video .title { height:1.6rem; background:none; text-align:center; line-height:1; font-size:1.6rem; bottom:-3rem; display:block;}
.pop_video .page { display:none;}

@media (max-width:1700px){
header { width:calc(100% - 10rem);}
}

@media (max-width:1600px){
html { font-size:9px;}
header { width:calc(100% - 16rem);}
}

@media (max-width:1500px){
html { font-size:8px;}
header { width:calc(100% - 14rem);}
}

@media (max-width:1400px){
header { width:calc(100% - 12rem);}
}